wpCentral < 1.5.1 - Improper Access Control to Privilege Escalation

2020-02-17T00:00:00
ID WPVDB-ID:10074
Type wpvulndb
Reporter wpvulndb
Modified 2020-09-22T00:00:00

Description

WordPress Vulnerability - wpCentral < 1.5.1 - Improper Access Control to Privilege Escalation